usr/include/KPim6/KGAPI/
usr/lib/*/cmake/KPim6GAPI/
usr/lib/*/libKPim6GAPIBlogger.so
usr/lib/*/libKPim6GAPICalendar.so
usr/lib/*/libKPim6GAPICore.so
usr/lib/*/libKPim6GAPIDrive.so
usr/lib/*/libKPim6GAPILatitude.so
usr/lib/*/libKPim6GAPIMaps.so
usr/lib/*/libKPim6GAPIPeople.so
usr/lib/*/libKPim6GAPITasks.so
usr/lib/*/sasl2/libkdexoauth2.so
usr/share/qt6/doc/
